Subject: Ticket Assigned - Prize Change_during check out_again!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 08:00:24 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Prize Change_during check out_again!! Dear Team
In reference to the attached video , please note that the prize of the item
is increasing during checkout (for last 2 hrs)..and please note that this
is not the first time it's happening.(for that I've the screenshot as well)
i'm thinking to approach someone else  if the reply is not satisfactory
with the screenshots and videos

NB:it's not that the prize is changed permanently, if you remove the item
and go to menu this will be again less (I checked & verified several times
in last 2 Hrs and I have 3 video copies)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1512784